/* ____________________ #body overwrites ______________________________________________________________________________ */
#body h1{background-color:#96cfac}
#body h2{}
#body h3{}
#body p{}
#body a{color:#4F9269}
#body a:hover{}
#body small{}
#body form{}
#body ul.navigation li{}
#body{background-color:#DFEBE0;}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#body #outerContainer{
	background-color:#fff; 
	background-image:url(http://lygo.com/ly/zeeblio/styles/hands-up/images/664340.jpg);
	background-repeat:repeat-x; 
}
#body #container{
	background-attachment:fixed;
	background-image:url(http://lygo.com/ly/zeeblio/styles/hands-up/images/664343.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
	border-bottom:#97cfac solid 2px;
	padding-right:270px;
}
/* ____________________ Header CSS ______________________________________________________________________________ */
#body #header{
	background-color:#dfebe0;
	background-image: url('http://lygo.com/ly/zeeblio/styles/hands-up/images/30091.jpg');
	background-repeat:repeat-x; 
	border:1px solid #98cfa8;
	border-top:none;
	color:#000;
	_height:205px;
	margin:0 0 15px 30px; 
	min-height:205px;  
	min-width:670px;
}
#body #header h1{
	background-color:#96cfac; 
	color:#fff;
	display:block;
	font-size:60px;	
	line-height:1em; 
	padding:5px 8px; 
	width:300px;
}
#body #header h2{
	background-color:#96cfac; 
	color:#fff;
	padding:5px; 
}
#body #header .navigation-container{}
#body #header ul.navigation{
	float:right;
	text-align:right;
	width:90%;
	overflow:hidden;
}
#body #header ul.navigation li{
	display:inline-block;
	_display:inline;
	.display:inline;
	min-width:30px;  
}
#body #header ul.navigation li a{
	border-left:1px solid #96cfac; 
	color:#4f9269;  
	font-size:15px;  
	line-height:30px;
	padding:4px 10px;
	width:auto; 
}
#body #header ul.navigation li.first a{border-left:none;}
#body #header ul.navigation li a:hover, #body #header ul.navigation li a.selected{
	background:#96cfac; 
	color:#000; 
	text-decoration:none; 
}
/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#body #main{
	margin:0 0 0 30px; 
	min-width:700px;
	min-height:460px;
	padding-bottom:20px;
}
#body #content{
	background-image:url(http://lygo.com/ly/zeeblio/styles/hands-up/images/664353.png);
	background-repeat:repeat;
	width:66%; 
}
#body #content ul.navigation{width:auto;}
#body #content ul.navigation li{
	float:left; 
	height:20px; 
	min-width:30px; 
	margin-bottom:5px;
	text-align:center; 
	width:auto; 
}
#body #content ul.navigation li a{
	border-right:1px solid #96cfac; 
	color:#4f9269; 
	display:block; 
	font-size:15px; 
	height:20px; 
	padding:0 10px; 
	width:auto; 
}
#body #content ul.navigation li.last a{border-right:none;}
#body #content ul.navigation li a:hover, #body #content ul.navigation li a.selected{
	background:#96cfac; 
	color:#000; 
	text-decoration:none; 
}
#body #sidebar{
	background-image:url(http://lygo.com/ly/zeeblio/styles/hands-up/images/664353.png);  
	background-repeat:repeat;
	min-height:20px; 
	width:31%;
}
#body #sidebar ul.navigation{width:auto;}
#body #sidebar ul.navigation li{
	margin-bottom:5px; 
}
#body #sidebar ul.navigation li a{
	background:#eee; 
	color:#4f9269; 
	display:block; 
	font-size:15px; 
 	padding:4px 10px; 
}
#body #sidebar ul.navigation li a:hover, #body #sidebar ul.navigation li a.selected{
	background:#96cfac; 
	color:#000; 
	text-decoration:none; 
}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#body #footer{
	background-color:#dfebe0;
	color:#000;
	margin:0 0 0 30px; 
	min-height:30px; 
	padding:15px;
} 
#body #footer ul.navigation{width:auto;}
#body #footer ul.navigation li{
	float:left; 
	height:20px; 
	min-width:30px; 
	text-align:center; 
	width:auto; 
	margin-bottom:5px;
}
#body #footer ul.navigation li a{
	border-right:1px solid #96cfac; 
	color:#4f9269; 
	display:block; 
	font-size:15px; 
	height:20px; 
	padding:0 10px; 
}
#body #footer ul.navigation li.last a{border-right:none;}
#body #footer ul.navigation li a:hover, #body #footer ul.navigation li a.selected{
	background:#96cfac; 
	color:#000; 
	text-decoration:none; 
}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
#body.layout1c #content{
	border-top:2px solid #DFEBE0;
	padding:15px;
	width:auto;       
}
#body.layout1c #sidebar{
	border-top:2px solid #DFEBE0; 
	height:auto; 
	padding:15px;
	width:auto; 
}
#body.layout1c #sidebar ul.navigation{width:auto;}
#body.layout1c #sidebar ul.navigation li{
	float:left; 
	height:20px; 
	min-width:30px; 
	text-align:center; 
	width:auto; 
}
#body.layout1c #sidebar ul.navigation li a{
	border-right:1px solid #96cfac; 
	color:#4f9269; 
	display:block; 
	font-size:15px; 
	height:20px; 
	padding:0 10px; 
	width:auto; 
}
#body.layout1c #sidebar ul.navigation li.last a{border-right:none; }
#body.layout1c #sidebar ul.navigation li a:hover, #body.layout1c #sidebar ul.navigation li a.selected{
	background:#96cfac; 
	color:#000; 
	text-decoration:none; 
}
/*----LAYOUT 2 Column Left ----*/
/*----LAYOUT 2 Column Right----*/
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body .addOnBorder{} 
#body .addOnBorderBottom{} 
#body .addOnBorderTop{} 
#body .addOnGradientTop{} 
#body .addOnGradientBottom{}
#body .addOnShadowBox{} 
#body .addOnShadowBoxSmall{} 
#body .addOnTableHeading{}
#body .addOnTableHeadingBg{} 
#body .addOnTableRowBg{} 
#body .addOnTableRowAltBg{}
#body .addOnTableColumnBg{} 
#body .addOnTableColumnAltBg{}
#body .addOnBackgroundImage{}
#body .addOnHeadline{}
#body .addOnSubHead{}
#body .addOnSubH3{}
#body .addOnSubH4{}
#body .addOnPlainText{}
#body .addOnBasicLink{}
#body .addOnSmallText{}
#body .addOnBackground{}
#body .addOnShadedText{}
#body .addOnAccentText{}
#body .addOnSectionHead{}
#body .addOnMiniNavBox{}
#body .addOnButton{background:#4f9269; border:none}

/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url(http://lygo.com/ly/zeeblio/styles/hands-up/images/mBG.jpg) repeat-y #fff}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#96CFAC; color:#000; border:1px solid #000}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:#eee; color:#4F9269}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#96CFAC; color:#000}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #header{padding-top:20px; padding-left:60px}
#body.mobileLayout #main{margin:10px 10px 0 0!important}
#body.mobileLayout #content{padding-left:60px; margin-bottom:15px}
#body.mobileLayout #sidebar{background:#ddd; padding-top:15px}
#body.mobileLayout #footer{background:#DFEBE0}
}